/********************/
/* PAGE: Contact US */
/********************/

        /* To make the Google map responsive */
            .google-maps {
                position: relative;
                padding-bottom: 75%; // This is the aspect ratio
                height: 0;
                overflow: hidden;
                margin-bottom:20px;
            }
            .google-maps iframe {
                position: absolute;
                top: 0;
                left: 0;
                width: 100% !important;
                height: 100% !important;
            }


        /* Staff Contacts 



        */

            .staffHeader{
                background-color:#ccc;text-align:left;color:black;font-weight:bold;padding-top:5px;padding-bottom:5px;
            }

            .staffBox {
                border:solid 1px #f2f2f2;padding:5px;background-color:white;min-height: 115px;
            }

            /* margin-top:5px;margin-bottom:5px; */



            .staffBox:hover {
                background-color:#f2f2f2;
                cursor:crosshair;
            }

            .boldIt {font-weight:bold;}

            .padImageRight {
                padding-right:5px;
            }

           /* .content {
                padding: 5px;
                overflow: hidden;
            }

            
            .content img {
                margin-right: 15px;
                float: left;
                padding-bottom:20px;
            }*/


/********************************************************/
/* PAGE: Board of Directors / Details / Past Presidents */
/********************************************************/

   .bodDetailImageDiv
    {
      padding-right: 10px; 
     display: table-cell; 
        text-align:center;
    } 

    .bodDetailImage{
        min-width:120px;
    }

.bodDetailInfo
{
    display:table-cell;
    vertical-align:top;
}

    .bodHover
    {
    cursor:pointer;
    position:relative;
    line-height:19px;
    margin-bottom:30px;
    height:133px;
    }

    .bodHover:hover{
        cursor:pointer;
        background-color:#f2f2f2;
    }

    /* BOD Detail*/
    /* when going to XS adjust the display */
    
    @media (max-width: 500px) {
        .bodDetailInfo {display:block;}
        .bodDetailImageDiv{display:block;padding-bottom:10px;}
        .bodDetailDDL{text-align:center;}
   }





/***************************************/
/* PAGE: JOM ADVERTISING & CLASSIFIEDS */
/***************************************/

.altRowBkg {background-color:#f2f2f2;}

@media (max-width: 767px) {
   #ctl01_TemplateBody_WebPartManager1_gwpciNewContentHtml5_ciNewContentHtml5_Panel_NewContentHtml5 > div:nth-child(3) > div > div:nth-child(2){display:none;}
   #ctl01_TemplateBody_WebPartManager1_gwpciNewContentHtml5_ciNewContentHtml5_Panel_NewContentHtml5 > div:nth-child(3) > div > div:nth-child(1){display:none;}
}

/* ISSUE AND DEADLINE*/
.deadlineHeader{background-color:#29a7dc;font-weight:bold;border-right:solid 2px white;}

.howDoIPlaceAnAdHeader{
color: white; font-weight: bold; height: 30px; line-height: 30px; vertical-align: middle; text-align: center; font-size: 150%; background-color: #353895;
}

.borderIt {border-right:solid 5px white;}









/************************/
/* PAGE: Press Releases */
/************************/

.rgPager {display:block !important;}

#ctl01_TemplateBody_WebPartManager1_gwpciNewQueryMenuCommon_ciNewQueryMenuCommon_ResultsGrid_Grid1_ctl00 > thead > tr.rgPager {display:none !important;}



/***************************************/
/* PAGE: SOCIETY NEWS                  */
/***************************************/

/* This will center the leading news story images when screen is below 768 */

    .societyNewsLeadsCenter
    {
        text-align:left;
    }


@media (max-width: 768px) {

    .societyNewsLeadsCenter
    {
        text-align:center;
        display:block;
        margin: 0 auto;
    }
}
/**************** END ABOUT TMS ******************/